none
安装.NET Framework 4 RRS feed

  • 问题

  • 您好!在安装Virual Studio 2010或3ds Max 2011时。必须安装.NET Framework 4,否则安装程序无法继续,这是为什么?而且安装.NET Framework 4时,自动会安装KB958488,为什么?
    2011年5月3日 9:20

答案

  • 您好

    Visual Studio 2010 安裝必要條件是 .NET Frameowrk 4.0,您一定要安裝才能開發 .NET Framework 4 的程序

    3ds Max 2011 的必要安裝條件是 .Net Framework Runtime 3.5 SP1,應該不是 .NET Framework 4


    歡迎參觀我的Blog.NET菜鳥自救會
    • 已标记为答案 郭强 2011年5月4日 9:12
    2011年5月3日 10:01
  • 你好

    你的電腦是WIN7 嗎?

    KB958488 是用來修補.NET 3.5 SP1的 問題的 patch 來的

    相信如果電腦上有.NET3.5SP1 的元件時即使沒有安裝.NET 4 也會幫你安裝 KB958488 

    Please correct me if my concept is wrong


    Chi
    • 已标记为答案 郭强 2011年5月4日 9:12
    2011年5月3日 21:09

全部回复

  • 您好

    Visual Studio 2010 安裝必要條件是 .NET Frameowrk 4.0,您一定要安裝才能開發 .NET Framework 4 的程序

    3ds Max 2011 的必要安裝條件是 .Net Framework Runtime 3.5 SP1,應該不是 .NET Framework 4


    歡迎參觀我的Blog.NET菜鳥自救會
    • 已标记为答案 郭强 2011年5月4日 9:12
    2011年5月3日 10:01
  • 你好

    你的電腦是WIN7 嗎?

    KB958488 是用來修補.NET 3.5 SP1的 問題的 patch 來的

    相信如果電腦上有.NET3.5SP1 的元件時即使沒有安裝.NET 4 也會幫你安裝 KB958488 

    Please correct me if my concept is wrong


    Chi
    • 已标记为答案 郭强 2011年5月4日 9:12
    2011年5月3日 21:09
  • 你好

    你的電腦是WIN7 嗎?

    KB958488 是用來修補.NET 3.5 SP1的 問題的 patch 來的

    相信如果電腦上有.NET3.5SP1 的元件時即使沒有安裝.NET 4 也會幫你安裝 KB958488 

    Please correct me if my concept is wrong


    Chi

    您好!我的计算机现在运行Windows 7!
    2011年5月4日 9:12